@import './../../index.css';

#home-main {
    display: grid;
    grid-gap: 1rem;
    place-content: center;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    grid-auto-flow: row dense;
}

.section--one {
    display: flex;
    gap: 1rem;
    justify-content: center;
}

.cardTitle {
    color: var(--general-blue);
}

.gap {
    display: flex;
    flex-direction: column;
}

.section--policies {
    flex-basis: 46.5%;
}

.fitnesstrack {
    flex-basis: 49%;
}

.nedfactCard {
    background: none;
    border: none;
    padding: 0 !important;
}

.nedfactCard > div {
    padding: 0 !important;
}

.fitnessTrack {
    display: flex;
    justify-content: space-between;
}

.top--sec {
    padding: 7rem 10%;
    text-align: center;
}

.bottom--sec {
    background-color: var(--card-blue);
    color: white;
    display: flex !important;
    justify-content: space-between !important;
    gap: 8rem;
}

.section--claims {
    width: 100%;
}

.section--claims > div {
    flex-basis: 100%;
    height: 100%;
}

.recent--claims {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.cardDisplay {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.nedfact {
    width: 100%;
}

.nedfact > div {
    height: 100%;
}

.graph-config {
    background-color: var(--indigo);
}

.inputSize {
    font-size: 0.8rem !important;
}

.divider {
    height: 100%;
    color: white;
    border: 1px solid white;
}
